Index: trunk/language/da_DK/admin.lang.php
===================================================================
--- trunk/language/da_DK/admin.lang.php	(revision 14656)
+++ trunk/language/da_DK/admin.lang.php	(revision 14841)
@@ -26,5 +26,5 @@
 $lang['%d association'] = '%d tilknytning';
 $lang['%d associations'] = '%d tilknytninger';
-$lang['%d album including'] = '%d Kategori inklusiv';
+$lang['%d album including'] = '%d kategori inklusiv';
 $lang['%d albums including'] = '%d kategorier inklusiv';
 $lang['%d physical'] = '%d Fysisk';
@@ -32,5 +32,5 @@
 $lang[' and %d virtual'] = ' Og  %d virtuel';
 $lang[' and %d virtual'] = ' Og  %d virtuel';
-$lang['%d album moved'] = '%d Kategori flyttet';
+$lang['%d album moved'] = '%d kategori flyttet';
 $lang['%d albums moved'] = ' %d kategorier flyttet';
 $lang['%d group'] = '%d Gruppe';
@@ -54,13 +54,13 @@
 $lang['Add a tag'] = 'Tilføj et tag';
 $lang['Add a user'] = 'Tilføj en bruger';
-$lang['Add group'] = 'Tilføj Gruppe';
+$lang['Add group'] = 'Tilføj gruppe';
 $lang['Add'] = 'Tilføj';
 $lang['Allow user registration'] = 'Tillad bruger registrering';
 $lang['Apply to sub-albums'] = 'Anvend på underkategorier';
-$lang['Associated'] = 'Associeret';
+$lang['Associated'] = 'Tilknyttet ';
 $lang['Caddie management'] = 'Administration af kurv';
 $lang['Caddie'] = 'Kurv';
 $lang['Albums authorized thanks to group associations'] = 'Kategorier godkendt takket være gruppe tilknytninger';
-$lang['Album manual order was saved'] = 'Kategorier manual ordre er blevet gemt';
+$lang['Album manual order was saved'] = 'Manual orden for kategorier er blevet gemt';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Check for opgradering mislykkedes af ukendte årsager.';
 $lang['Check for upgrade'] = 'Tjek for opgradering';
@@ -77,5 +77,5 @@
 $lang['Description'] = 'Beskrivelse';
 $lang['Display options'] = 'Vis muligheder';
-$lang['Dissociated'] = 'Adskilt';
+$lang['Dissociated'] = 'Tilknytning fjernet';
 $lang['Does not represent'] = 'Er ikke thumbnail for';
 $lang['Edit selected tags'] = 'Rediger valgte tags';
@@ -100,5 +100,5 @@
 $lang['Lock gallery'] = 'Lås galleri';
 $lang['Maintenance'] = 'Vedligeholdelse';
-$lang['Edit album permissions'] = 'Administrer tilladelser kategori';
+$lang['Edit album permissions'] = 'Administrer tilladelser for kategori';
 $lang['Manage permissions for group "%s"'] = 'Administrer tilladelser til gruppen \'% s \'';
 $lang['Manage permissions for user "%s"'] = 'Administrer tilladelser for brugeren \'% s \'';
@@ -110,9 +110,9 @@
 $lang['Name'] = 'Navn';
 $lang['New name'] = 'Nyt navn';
-$lang['New parent album'] = 'Ny Kategori';
+$lang['New parent album'] = 'Ny kategori';
 $lang['New tag'] = 'Nyt tag';
 $lang['Number of comments per page'] = 'Antal kommentarer pr side';
 $lang['Number of rates'] = 'Antal af karakterer';
-$lang['Number of thumbnails to create'] = 'Antallet af miniaturebillederne der skal dannes';
+$lang['Number of thumbnails to create'] = 'Antallet af thumbnails der skal dannes';
 $lang['Only private albums are listed'] = 'Kun private kategorier er opført';
 $lang['Operating system'] = 'Operativsystem';
@@ -123,11 +123,11 @@
 $lang['Path'] = 'Sti';
 $lang['Permalink'] = 'Permalink';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s er tidligere blevet brugt af Kategori %s Slet det fra permalinks historie første';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s er tidligere blevet brugt af kategori %s. Slet det fra permalinks historie første';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Det permalink navn skal bestå af az, AZ, 0-9, "-", "_" eller "/". Det må ikke være tal eller begynde med et tal efterfulgt af "-"';
-$lang['Permalink %s is already used by album %s'] = 'Permalink %s bruges allerede af Kategori %s';
+$lang['Permalink %s is already used by album %s'] = 'Permalink %s bruges allerede af kategori %s';
 $lang['Permalink history'] = 'Permalinks historie';
 $lang['Permalinks'] = 'Permalinks';
 $lang['Permission denied'] = 'Nægtet Tilladelse';
-$lang['Permission granted thanks to a group'] = 'Tilladelse givet takket være en Gruppe';
+$lang['Permission granted thanks to a group'] = 'Tilladelse givet takket være en gruppe';
 $lang['Permission granted'] = 'Tilladelse givet';
 $lang['Photo informations updated'] = 'Billed information opdateret';
@@ -141,11 +141,11 @@
 $lang['Rating'] = 'Bedømmelse';
 $lang['Reject'] = 'Afvis';
-$lang['Representant'] = 'Album Minibillede';
-$lang['Representation of albums'] = 'Album minibillede';
-$lang['Representative'] = 'Album minibillede';
-$lang['Represents'] = 'Er minibillede for';
+$lang['Representant'] = 'Kategori thumbnail';
+$lang['Representation of albums'] = 'Thumbnail for kategori';
+$lang['Representative'] = 'Thumbnail for kategori';
+$lang['Represents'] = 'Er thumbnail for';
 $lang['Save order'] = 'Gem rækkefølge';
 $lang['Save to permalink history'] = 'Gem til permalinks historie';
-$lang['Select at least one album'] = 'Vælg mindst ét album';
+$lang['Select at least one album'] = 'Vælg mindst én kategori';
 $lang['Select at least one photo'] = 'Vælg mindst et billede';
 $lang['Select at least one user'] = 'Vælg mindst én bruger';
@@ -154,5 +154,5 @@
 $lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statistik';
-$lang['Storage album'] = 'Opbevaring Kategori';
+$lang['Storage album'] = 'Kategori for opbevaring ';
 $lang['Sum of rates'] = 'Summen af bedømmelser';
 $lang['Tag "%s" already exists'] = 'Tag \'% s \'eksisterer allerede';
@@ -168,6 +168,6 @@
 $lang['Validation']  =  'Bekræftelse';
 $lang['Version']  =  'Version';
-$lang['Virtual albums to move'] = 'Virtuel album til at flytte';
-$lang['Virtual album name'] = 'Virtuel album navn';
+$lang['Virtual albums to move'] = 'Virtuel kategori som skal flyttes';
+$lang['Virtual album name'] = 'Virtuel kategori navn';
 $lang['Webmaster cannot be deleted']  =  'Webmaster kan ikke slettes';
 $lang['You are running on development sources, no check possible.']  =  'Du kører på udviklings kilder, ingen tjek muligt.';
@@ -176,19 +176,19 @@
 $lang['You need to confirm deletion']  =  'Du skal bekræfte sletning';
 $lang['Add tags']  =  'Tilføj tags';
-$lang['Associate to album'] = 'Associeret til kategori';
-$lang['associate to group'] = 'Associeret til gruppe';
+$lang['Associate to album'] = 'tilknyt til kategori';
+$lang['associate to group'] = 'tilknyt til gruppe';
 $lang['Authorized']  =  'Autoriseret';
-$lang['Add a virtual album']  =  'Tilføj en virtuel Kategori';
+$lang['Add a virtual album'] = 'Tilføj en virtuel kategori';
 $lang['Authorize users to add comments on selected albums'] = 'Tillad brugere at tilføje kommentarer til udvalgte kategorier';
-$lang['The name of an album must not be empty'] = 'Navnet på et album, kan ikke ikke være tomt';
+$lang['The name of an album must not be empty'] = 'Navnet på en kategori, kan ikke ikke være tomt';
 $lang['Lock albums']  =  'Lås kategorier';
 $lang['Private'] = 'Privat Kategori';
 $lang['Public'] = 'Offentlig';
-$lang['Find a new representant by random'] = 'Find et nyt tilfældigt minibillede';
+$lang['Find a new representant by random'] = 'Find en ny vilkårlig thumbnail';
 $lang['Public / Private'] = 'Offentlig/Privat';
 $lang['Manage authorizations for selected albums']  =  'Administrer tilladelser for udvalgte kategorier';
 $lang['Virtual album added']  =  'Virtuel Kategori tilføjet';
 $lang['Virtual album deleted']  =  'Virtuel Kategori slettet';
-$lang['Access type']  =  'Adgang type';
+$lang['Access type'] = 'Adgangstype';
 $lang['Information data registered in database']  =  'Oplysninger, der er registreret i databasen';
 $lang['Default display'] = 'Standard visning';
@@ -200,7 +200,7 @@
 $lang['Date']  =  'Dato';
 $lang['delete album'] = 'slet kategori';
-$lang['Dissociate from album'] = 'Adskil fra kategori';
-$lang['dissociate from group'] = 'Adskil fra gruppe';
-$lang['Album updated successfully']  =  'Kategori informationer opdateret.';
+$lang['Dissociate from album'] = 'Fjern tilknytning til kategori';
+$lang['dissociate from group'] = 'Fjern tilknytning til gruppe';
+$lang['Album updated successfully'] = 'Kategori opdateret.';
 $lang['photos per page']  =  'Elementer pr side';
 $lang['High definition enabled']  =  'High definition er slået til';
@@ -212,6 +212,6 @@
 $lang['group "%s" deleted']  =  'Gruppe \'% s \'slettet';
 $lang['group "%s" updated']  =  'Gruppe \'% s \'opdateret';
-$lang['The name of a group must not contain " or \' or be empty.'] = 'Navnet på en Gruppe må ikke indeholde \' eller \'eller være tomme. ';
-$lang['This name is already used by another group.']  =  'Dette navn bruges allerede af en anden Gruppe.';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Navnet på en gruppe må ikke indeholde " eller \' eller være tomme. ';
+$lang['This name is already used by another group.'] = 'Dette navn bruges allerede af en anden gruppe.';
 $lang['High definition']  =  'High definition';
 $lang['jump to album']  =  'Hop til Kategori';
@@ -220,5 +220,5 @@
 $lang['Lock'] = 'Lås';
 $lang['Locked'] = 'Låst';
-$lang['manage album photos'] = 'Administrer Kategori elementer';
+$lang['manage album photos'] = 'Administrer fotos for kategori';
 $lang['manage sub-albums'] = 'Administrer sub-kategorier';
 $lang['Manage'] = 'Administrer';
@@ -267,5 +267,5 @@
 $lang['Continue processing treatment']  =  'Fortsæt igangværende behandling';
 $lang['Complementary mail content']  =  'Supplerende mail-indhold';
-$lang['Add detailed content']  =  'Tilføj nogle detaljerede indhold';
+$lang['Add detailed content'] = 'Tilføj detaljeret indhold';
 $lang['Send mail as']  =  'Send e-mail som';
 $lang['Send mail to users']  =  'Send mail til brugere';
@@ -299,5 +299,5 @@
 $lang['Purge never used notification feeds'] = 'Ryd aldrig anvendt anmeldelse feeds';
 $lang['Purge sessions'] = 'Ryd sessioner';
-$lang['randomly represented'] = 'Tilfældigt repræsentant';
+$lang['randomly represented'] = 'Vilkårlig thumbnail for kategori';
 $lang['registration date'] = 'Registreringsdato';
 $lang['clean'] = 'oprydning';
@@ -309,5 +309,5 @@
 $lang['selection'] = 'udvælgelse';
 $lang['set to'] = 'Indstillet til';
-$lang['singly represented'] = 'fast album minibillede';
+$lang['singly represented'] = 'fast thumbnail for kategori';
 $lang['This site already exists'] = 'Dette site eksisterer allerede';
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Opret et nyt websted: (angiv URL til create_listing_file.php)';
@@ -315,5 +315,5 @@
 $lang['delete'] = 'slet';
 $lang['delete this site and all its attached elements'] = 'Slet dette websted og alle relaterede oplysninger';
-$lang['an error happened'] = 'Der opstod en fejl';
+$lang['an error happened'] = 'der opstod en fejl';
 $lang['Local'] = 'Lokal';
 $lang['Remote'] = 'Remote';
@@ -324,5 +324,5 @@
 $lang['Synchronize metadata']  =  'Synkronisere metadata';
 $lang['target']  =  'Target';
-$lang['Thumbnail'] = 'Minibillede';
+$lang['Thumbnail'] = 'Thumbnail';
 $lang['Title']  =  'Tittel';
 $lang['Album list management'] = 'Håndtering af kategoriliste';
@@ -333,5 +333,5 @@
 $lang['Edit photo information'] = 'Rediger billed information';
 $lang['Database synchronization with files'] = 'Database synkronisering med filer';
-$lang['all'] = 'Alle';
+$lang['all'] = 'alle';
 $lang['height must be a number superior to'] = 'Højde skal være et tal større end';
 $lang['width must be a number superior to'] = 'Bredde skal være et tal større end';
@@ -347,8 +347,8 @@
 $lang['Unlocked'] = 'Låst op';
 $lang['unset'] = 'unset';
-$lang['Update albums informations'] = 'Update album informationer';
+$lang['Update albums informations'] = 'Updater informationer for kategori';
 $lang['Update photos information']  =  'Update billeder information';
 $lang['Synchronize']  =  'Synkroniser';
-$lang['reduce to single existing albums']  =  'Reduceres til én eksisterende kategorier';
+$lang['reduce to single existing albums'] = 'Reducer til én eksisterende kategorier';
 $lang['Choose an option'] = 'Vælg en mulighed';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'vis flest mulige oplysninger (tilføjede kategorier og fotos, slettede kategorier og fotos)';
@@ -358,10 +358,10 @@
 $lang['File/directory read error'] = 'Fil/mappe læse fejl';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)']  =  'Fil eller mappe ikke kan få adgang (enten det eksisterer ikke eller adgang nægtes)';
-$lang['albums deleted in the database']  =  'Kategorier slettet i databasen';
+$lang['albums deleted in the database'] = 'kategorier slettet i databasen';
 $lang['photos deleted from the database']  =  'Elementer slettet i databasen';
 $lang['photos candidates for metadata synchronization']  =  'Billeder kandidater til metadata synkronisering';
 $lang['photos informations synchronized with files metadata']  =  'Elementer informationer synkroniseret med filer metadata';
-$lang['errors during synchronization']  =  'Fejl under synkroniseringen';
-$lang['albums added in the database']  =  'Kategorier tilføjet i databasen';
+$lang['errors during synchronization'] = 'fejl under synkronisering';
+$lang['albums added in the database'] = 'kategorier tilføjet i databasen';
 $lang['photos added in the database']  =  'Elementer tilføjet i databasen';
 $lang['photos updated in the database']  =  'Elementer opdateret i databasen';
@@ -376,5 +376,5 @@
 $lang['synchronize files structure with database']  =  'Synkronisere filer struktur med databasen';
 $lang['synchronize files metadata with database photos informations']  =  'Synkronisere database elementer med filer metadata';
-$lang['even already synchronized photos']  =  'Allerede synkroniserede elementer';
+$lang['even already synchronized photos'] = 'allerede synkroniserede elementer';
 $lang['Used metadata']  =  'Metadata anvendes';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Navnet på biblioteker og filer skal kun bestå af bogstaver, tal, \'- \', \'_\' eller \'.\'';
@@ -388,8 +388,8 @@
 $lang['user_status_normal']  =  'Bruger';
 $lang['user_status_webmaster']  =  'Webmaster';
-$lang['Virtual album'] = 'Virtuel album ';
+$lang['Virtual album'] = 'Virtuel kategori ';
 $lang['Waiting']  =  'Venter';
-$lang['default'] = 'Standard';
-$lang['Toggle \'default group\' property']  =  'Reverse \'default Gruppe\' ejendom ';
+$lang['default'] = 'standard';
+$lang['Toggle \'default group\' property'] = 'Nulstil egenskab for \'standard gruppe\' ';
 $lang['Advanced features']  =  'Avancerede funktioner';
 $lang['Overall'] = 'Oversigt';
@@ -402,8 +402,8 @@
 $lang['Element']  =  'Element';
 $lang['Section']  =  'Afsnit';
-$lang['An information email was sent to group "%s"']  =  'Information email sendt til gruppen "%s"';
-$lang['Send an information email to group members']  =  'Send en information e-mail til gruppen medlemmer';
+$lang['An information email was sent to group "%s"'] = 'email sendt til gruppen "%s"';
+$lang['Send an information email to group members'] = 'Send en information e-mail til gruppens medlemmer';
 $lang['Group']  =  'Gruppe';
-$lang['[%s] Visit album %s']  =  '[% S] Besøg Kategori %s';
+$lang['[%s] Visit album %s'] = '[% S] Besøg kategori %s';
 $lang['Hello,']  =  'Hej,';
 $lang['See you soon.']  =  'Ses snart.';
@@ -416,5 +416,5 @@
 $lang['Image id']  =  'Billede id';
 $lang['Summary'] = 'Opsummering';
-$lang['%d line filtered']  =  ' %d filtrerede line';
+$lang['%d line filtered'] = ' %d linie filtreret';
 $lang['%d lines filtered']  =  ' %d linjer filtreret';
 $lang['%d guest']  =  ' %d gæst';
@@ -422,5 +422,5 @@
 $lang['Hour']  =  'Time';
 $lang['guest']  =  'Gæst';
-$lang['default values'] = 'Standardværdier';
+$lang['default values'] = 'standardværdier';
 $lang['Guest cannot be deleted']  =  'Gæst kan ikke slettes';
 $lang['Default user cannot be deleted'] = 'Standardbruger kan ikke slettes';
@@ -428,15 +428,15 @@
 $lang['Purge history summary']  =  'Ryd historie summary';
 $lang['Check integrity'] = 'Integritetskontrol';
-$lang['Anomaly']  =  'Uregelmæssig';
+$lang['Anomaly'] = 'Afvigelse';
 $lang['Correction']  =  'Korrektion';
 $lang['Automatic correction']  =  'Automatisk korrektion';
 $lang['Impossible automatic correction']  =  'Automatisk korrektion ikke muligt';
 $lang['Correction applied with success']  =  'Korrektion anvendt med succes';
-$lang['Correction applied with error']  =  'Korrektion anvendes med fejl';
-$lang['%d anomaly has been detected.']  =  ' %d afvigelsen er konstateret.';
+$lang['Correction applied with error'] = 'Korrektion anvendt med fejl';
+$lang['%d anomaly has been detected.'] = ' %d afvigelse er konstateret.';
 $lang['%d anomalies have been detected.']  =  ' %d uregelmæssighed er påvist.';
-$lang['%d anomaly has been corrected.']  =  ' %d afvigelsen er korrigeret.';
+$lang['%d anomaly has been corrected.'] = ' %d afvigelse er korrigeret.';
 $lang['%d anomalies have been detected corrected.']  =  ' %d uregelmæssigheder er blevet opdaget og rettet.';
-$lang['%d anomaly has not been corrected.']  =  ' %d urelmæssighed er ikke blevet korrigeret.';
+$lang['%d anomaly has not been corrected.'] = ' %d afvigelse er ikke blevet korrigeret.';
 $lang['%d anomalies have not been corrected.']  =  ' %d uregelmæssigheder har ikke været korrigeret.';
 $lang['Go to %s or %s for more informations']  =  'Gå til %s eller %s for mere information';
@@ -452,5 +452,5 @@
 $lang['User "%s" created with "%s" like password']  =  'Bruger \'%s\' er oprettet med \'%s \' som password ';
 $lang['Status of user "%s" updated']  =  'Bruger \'%s\' opdateret status ';
-$lang['add new photos to caddie']  =  'Tilføje nye elementer til caddie';
+$lang['add new photos to caddie'] = 'Tilføje nye elementer til kurv';
 $lang['No display']  =  'Ingen display';
 $lang['Classic display'] = 'Klassisk visning';
@@ -471,7 +471,7 @@
 $lang['Ignore selected anomalies']  =  'Ignorer valgte anomalier';
 $lang['Refresh']  =  'Opdater';
-$lang['The anomaly will be ignored until next application version']  =  'Den skævhed vil blive ignoreret, indtil næste version';
+$lang['The anomaly will be ignored until next application version'] = 'Afvigelsen vil blive ignoreret, indtil næste version';
 $lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Korrigeret afvigelse vil efterfølgende ikke blive ignoreret';
-$lang['%d anomaly has been ignored.']  =  '%d uregelmæssighed er blevet ignoreret.';
+$lang['%d anomaly has been ignored.'] = '%d afvigelse er blevet ignoreret.';
 $lang['%d anomalies have been ignored.']  =  ' %d uregelmæssigheder er blevet ignoreret.';
 $lang['Plugins which need upgrade']  =  'Plugins skal opgraderes';
@@ -493,8 +493,8 @@
 $lang['Purge compiled templates'] = 'Ryd udarbejdet skabeloner';
 $lang['ACCESS_0']  =  'Fri adgang';
-$lang['ACCESS_1']  =  'Adgang til alle';
-$lang['ACCESS_2']  =  'Adgang til registrerede brugere';
-$lang['ACCESS_3']  =  'Adgang til administratorer';
-$lang['ACCESS_4']  =  'Adgang til webmastere';
+$lang['ACCESS_1'] = 'Adgang for alle';
+$lang['ACCESS_2'] = 'Adgang for registrerede brugere';
+$lang['ACCESS_3'] = 'Adgang for administratorer';
+$lang['ACCESS_4'] = 'Adgang for webmastere';
 $lang['ACCESS_5']  =  'Ingen adgang';
 $lang['Support']  =  'Support';
@@ -521,14 +521,14 @@
 $lang['nothing'] = 'intet';
 $lang['overrides existing values with empty ones'] = 'tilsidesætter eksisterende værdier med tomme';
-$lang['Manage photo ranks']  =  'Administrer image ranking';
+$lang['Manage photo ranks'] = 'Administrer karakterer for fotos';
 $lang['Edit ranks'] = 'Rediger karakterer';
-$lang['No photo in this album']  =  'Ingen element i denne Kategori';
+$lang['No photo in this album'] = 'Ingen element i denne kategori';
 $lang['Images manual order was saved'] = 'Billeder manual rækkefølge gemt';
-$lang['ranks'] = 'Placering';
+$lang['ranks'] = 'karakterer';
 $lang['Drag to re-order'] = 'Klik-og-træk for at arrangere';
 $lang['Quick Local Synchronization'] = 'Hurtig Lokal synkronisering';
 $lang['No photo can be deleted']  =  'Intet foto kan slettes';
 $lang['Delete selected photos']  =  'Slet valgte billeder';
-$lang['%d photo was deleted']  =  ' %d billede slettet';
+$lang['%d photo was deleted'] = ' %d billed slettet';
 $lang['%d photos were deleted']  =  ' %d billeder slettet';
 $lang['Downloads']  =  'Downloads';
@@ -564,10 +564,10 @@
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Opret \'%s\' bibliotek i roden af din Piwigo installation';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation']  =  'Giv skrive adgang (chmod 777) til \'%s\' bibliotek i roden af din Piwigo anlæg';
-$lang['existing album']  =  'Eksisterende Kategori ';
+$lang['existing album'] = 'Eksisterende kategori ';
 $lang['create a new album'] = 'Opret en ny kategori ';
 $lang['Album name']  =  'Kategori navn ';
 $lang['Album "%s" has been added']  =  'Kategori \'%s\' er blevet tilføjet ';
 $lang['Uploaded Photos']  =  'Uploadede fotos ';
-$lang['%d photos uploaded']  =  ' %d uploaded billeder';
+$lang['%d photos uploaded'] = ' %d billeder uploaded';
 $lang['Privacy level set to "%s"'] = 'Privat niveau sat til "%s"';
 $lang['Album "%s" now contains %d photos']     = 'Kategori \'%s\'indeholder nu %d billeder ';
@@ -584,7 +584,7 @@
 $lang['Save Settings']  =  'Gem indstillinger ';
 $lang['Your configuration settings are saved']  =  'Din konfigurationsindstillinger gemmes';
-$lang['Active Themes']  =  'Aktiv Temaer';
+$lang['Active Themes'] = 'Aktive temaer';
 $lang['Add write access to the "%s" directory']  =  'Tilføj skrive adgang ti l \'%s\' bibliotek';
-$lang['Administration Home']  =  'Administration Hjem ';
+$lang['Administration Home'] = 'Administration hjem ';
 $lang['Change Admin Colors'] = 'Skift farver på administrationsmodul';
 $lang['Delete this theme']  =  'Slet dette tema';
@@ -630,5 +630,5 @@
 $lang['Allow rating']  =  'Tillad rating';
 $lang['Select at least one comment']  =  'Vælg mindst én kommentar';
-$lang['Active Plugins']  =  'Aktiv Plugins ';
+$lang['Active Plugins'] = 'Aktive plugins ';
 $lang['Inactive Plugins']  =  'Inaktive plugins ';
 $lang['Missing Plugins']  =  'Manglende Plugins';
@@ -636,5 +636,5 @@
 $lang['By %s']  =  'Ved %s';
 $lang['Visit plugin site']  =  'Besøg plugin websted ';
-$lang['By rank'] = 'Efter ranking';
+$lang['By rank'] = 'Efter karakter';
 $lang['Manual order'] = 'Manuel rækkefølge';
 $lang['Who can see this photo?'] = 'Hvem kan se dette foto?';
@@ -671,5 +671,5 @@
 $lang['remove author'] = 'fjern forfatter';
 $lang['remove creation date'] = 'fjern oprettelsesdato';
-$lang['Remove from caddie'] = 'Fjern fra caddie';
+$lang['Remove from caddie'] = 'Fjern fra kurv';
 $lang['remove this filter'] = 'fjern dette filter';
 $lang['remove title'] = 'fjern titel';
@@ -692,10 +692,10 @@
 $lang['%d of %d photos selected'] = '%d af %d fotos udvalgt';
 $lang['Action'] = 'Handling';
-$lang['Activate icon "new" next to albums and pictures'] = 'Aktiver icon "ny" ved siden af albums og billeder';
+$lang['Activate icon "new" next to albums and pictures'] = 'Aktiver icon "ny" ved siden af kategories og billeder';
 $lang['Add a criteria'] = 'Tilføj kriterie';
 $lang['Add a filter'] = 'Tilføj et filter';
-$lang['Album photos associated to the following albums: %s'] = 'Album fotos tilhører følgende albums: %s';
-$lang['Albums automatically sorted'] = 'Albums er automatisk sorteret';
-$lang['All %d photos are selected'] = 'Alle %d fotos er udvalgte';
+$lang['Album photos associated to the following albums: %s'] = 'Fotos i kategori er tilknyttet følgende kategorier: %s';
+$lang['Albums automatically sorted'] = 'Kategoerier er automatisk sorteret';
+$lang['All %d photos are selected'] = 'Alle %d fotos er valgt';
 $lang['Apply action'] = 'Godkend handling';
 $lang['automatic order'] = 'automatisk rækkefølge';
@@ -712,5 +712,5 @@
 $lang['File upload stopped by extension'] = 'Fil upload er stoppet';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'I din php.ini fil, er upload_max_filestørrelse (%sB) større end post_maks_størrelsen (%sB), du bør ændre denne indstilling';
-$lang['include child albums'] = 'inkluder børne albums';
+$lang['include child albums'] = 'inkluder nedarvede kategorier';
 $lang['Last import'] = 'Sidste import';
 $lang['manual order'] = 'manual rækkefølge';
@@ -720,5 +720,5 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Genopret default konfiguration. Du vil miste din plugin indstillinger!';
 $lang['Show menubar'] = 'Vis menubar';
-$lang['Add to caddie'] = 'tilføj til caddie';
+$lang['Add to caddie'] = 'tilføj til kurv';
 $lang['%s has been successfully updated.'] = '%s er blevet opdateret.';
 $lang['%s photos can not be regenerated'] = '%s Fotos kan ikke blive gendannet';
@@ -727,8 +727,8 @@
 $lang['... or '] = '... eller ';
 $lang['Activate comments'] = 'Aktiver kommentarer';
-$lang['All extensions are up to date.'] = 'Alle udvidelser er updaterede.';
+$lang['All extensions are up to date.'] = 'Alle udvidelser er opdateret.';
 $lang['All languages are up to date.'] = 'Alle sprog er opdaterede.';
 $lang['All plugins are up to date.'] = 'Alle plugins er opdaterede.';
-$lang['All themes are up to date.'] = 'Alle themaer er opdaterede.';
+$lang['All themes are up to date.'] = 'Alle temaer er opdaterede.';
 $lang['Allowed file types: %s.'] = 'Tilladte fil typer: %s.';
 $lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Cirka maksimum opløsning: %dM pixels (that\'s %dx%d pixels).';
@@ -767,5 +767,5 @@
 $lang['Reset ignored updates'] = 'Reset ignorede opdateringer'; 
 $lang['Save Template Directory'] = 'Gem template bibliotek'; 
-$lang['Select an album'] = 'Vælg et album'; 
+$lang['Select an album'] = 'Vælg en kategori';
 $lang['Select at least two tags for merging'] = 'Vælg mindst to tags til sammenlægning';
 $lang['Select the destination tag'] = 'Vælg destination tag'; 
@@ -782,5 +782,5 @@
 $lang['This is a minor update, with only bug corrections.'] = 'Dette er en mindre opdatering, med kun små rettelser.';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'DETTE PLUGIN ER NU EN DEL AF PIWIGO CORE! AFINDSTALLER DET NU!';
-$lang['Thumbnails generation in progress...'] = 'Dannelse af minibillede er i gang...';
+$lang['Thumbnails generation in progress...'] = 'Dannelse af thumbnail er i gang...';
 $lang['Update All'] = 'Opdater alle';
 $lang['Update Complete'] = 'Opdatering er fuldført';
@@ -789,7 +789,7 @@
 $lang['Visit theme site'] = 'Besøg tema side';
 $lang['Width'] = 'Bredde';
-$lang['With no album'] = 'Uden album';
+$lang['With no album'] = 'Uden kategori';
 $lang['With no tag'] = 'Uden tag';
-$lang['With no virtual album'] = 'Uden virtual album';
+$lang['With no virtual album'] = 'Uden virtual kategori';
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Du bruger Browser uploader. Prøv <a href="%s">Flash uploader</a> i stedet.';
 $lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Du burger Flash uploader. Problemer? Prøv <a href="%s">Browser uploader</a> i stedet.';
@@ -808,9 +808,9 @@
 $lang['registered users'] = 'registerede burger';
 $lang['administrators'] = 'administratorer';
-$lang['This album contains %d photos, added on %s.'] = 'Dette album indeholder %d fotos, tilføjet den %s.';
-$lang['This album contains %d photos, added between %s and %s.'] = 'Dette album indeholder %d fotos, tilføjet mellem %s og %s.';
-$lang['This album contains no photo.'] = 'Dette album indeholder ingen fotos.';
+$lang['This album contains %d photos, added on %s.'] = 'Denne kategori indeholder %d fotos, tilføjet den %s.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Denne kategori indeholder %d fotos, tilføjet mellem %s og %s.';
+$lang['This album contains no photo.'] = 'Denne kategori indeholder ingen fotos.';
 
-$lang['Move to album'] = 'Flyt til album';
+$lang['Move to album'] = 'Flyt til kategori';
 $lang['The whole page'] = 'Hele siden';
 $lang['The whole set'] = 'Hele sættet';
@@ -842,5 +842,5 @@
 $lang['Y Position'] = 'Y position';
 $lang['add a new watermark'] = 'tilføj et nyt vandmærke';
-$lang['any visitor can see this album'] = 'enhver besøgende kan se dette album';
+$lang['any visitor can see this album'] = 'enhver besøgende kan se denne kategori';
 $lang['bottom left corner'] = 'nederste venstre hjørne';
 $lang['bottom right corner'] = 'nederste højre hjørne';
@@ -861,5 +861,5 @@
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam er et gratis avanceret program for organisering af digitale fotos for Linux, Windows, og MacOSX.';
 $lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam er designet for fotografer, der ønsker at se, organisere, redigere, optimere, indeksere og dele fotos.';
-$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> plugin\'et gør det muligt for dig at logge på dit Piwigo galleri fra din iPhone, iPad eller iPod Touch, oprette albums og uploade billeder til galleriet.  ';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> plugin\'et gør det muligt for dig at logge på dit Piwigo galleri fra din iPhone, iPad eller iPod Touch, oprette kategorier og uploade billeder til galleriet.  ';
 $lang['Applications'] = 'Plugins';
 $lang['Available on'] = 'Tilgængelig den';
@@ -872,24 +872,24 @@
 $lang['Multiple Size'] = 'Flere størrelser';
 $lang['%u users have automatic permission because they belong to a granted group.'] = '% u brugere har automatisk tilladelse til, fordi de tilhører en tildelt gruppe.';
-$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em> Piwigo for Android </em> program giver dig mulighed for at tilslutte din Android-telefon eller et bord til din Piwigo galleri, skabe nogle albums og uploade flere billeder på én gang.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em> Piwigo for Android </em> program giver dig mulighed for at tilslutte din Android-telefon eller et bord til din Piwigo galleri, skabe nogle kategorier og uploade flere billeder på én gang.';
 $lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom er et fotografi software designet til at håndtere store mængder af digitale billeder og laver post production arbejde.';
 $lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture er et kraftfuldt værktøj til at forfine billeder og administrere store biblioteker på Mac.';
 $lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture er udviklet til professionelle fotografer med iPhoto enkelhed.';
-$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Som standard er centrum af interesse placeret i midten af billedet.';
-$lang['Center of interest'] = 'Interesse center';
-$lang['Features include gallery browsing, album creation and photo upload.'] = 'Funktionerne omfatter galleri browsing, album skabelse og foto upload.';
-$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'For fotostørrelser med crop, som "Square", vil Piwigo gøre sit bedste for at inkludere centrum af interesse.';
-$lang['No group is permitted to see this private album'] = 'Ingen gruppe er tilladt at se denne private album';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Som standard er fokusområdet placeret i midten af billedet.';
+$lang['Center of interest'] = 'Fokusområde';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Funktionerne omfatter gennemsyn af galleri, oprettelse af kategorier og upload af fotos.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'For fotostørrelser med crop, som "Square", vil Piwigo gøre sit bedste for at inkludere fokusområdet.';
+$lang['No group is permitted to see this private album'] = 'Ingen gruppe har tilladelse til at se denne private kategori';
 $lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'På din Linux, installere, bare Shotwell med din pakke manager og Aktivér Piwigo udgivelses mulighed.';
 $lang['Permission granted for groups'] = 'Tilladelse givet til grupper';
-$lang['Photo sizes with crop'] = 'Foto størrelser med crop';
+$lang['Photo sizes with crop'] = 'Foto skaleres efter beskæring';
 $lang['Piwigo publish plugin for Shotwell'] = 'Piwigo Udgivet plugin til Shotwell';
 $lang['Piwigo publish plugin for digiKam'] = 'Piwigo Udgivet plugin til digiKam';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery klient til Android) er en open source (GPL v3) Piwigo klient til Android-platformen.';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Vælg en zone med musen for at definere et nyt center af interesse.';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Vælg en zone med musen for at definere et nyt fokusområde.';
 $lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell er en open source digital foto organisator, der kører på Linux. Det er standard Photo Manager i Ubuntu og Fedora.';
-$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Den Piwigo eksport-plugin tillader dig at oprette albums og eksport fotos.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Den Piwigo eksport-plugin tillader dig at oprette kategorier og eksport fotos.';
 $lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Det Piwigo Udgivet Plugin giver dig mulighed for at eksportere og synkronisere billeder fra Lightroom direkte til din Piwigo fotogalleri.';
-$lang['The center of interest is the most meaningful zone in the photo.'] = 'Centrum af interesse er den mest meningsfyldte zone i billedet.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Fokusområdet er den mest meningsfyldte zone i billedet.';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Den uploadede fil overstiger upload_max_filesize directive i php.ini: %sB';
 $lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'en uploadede fil overstiger post_max_size directive i php.ini: %sB';
@@ -897,5 +897,5 @@
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Du kan ikke definere en standard foto rækkefølge, fordi du har en brugerdefineret indstilling i din lokale konfiguration.';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Du har angivet <i>$conf[\'order_by\']</i> i din lokale konfigurationsfil, denne parameter i forældet, skal du fjerne den eller omdøbe den til <i>$conf[\'order_by_custom\']</i>!';
-$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto er standard Photo Manager på MacOSX. Den Piwigo eksport-plugin kan du oprette nye album og eksportere dine billeder direkte fra iPhoto til din Piwigo fotogalleri.';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto er standard Photo Manager på MacOSX. Den Piwigo eksport-plugin kan du oprette nye kategoerier og eksportere dine billeder direkte fra iPhoto til din Piwigo fotogalleri.';
 $lang['include photos with lower privacy level'] = 'omfatter billeder med lavere privatliv niveau';
 $lang['%d day'] = '%d dag';
@@ -915,5 +915,5 @@
 $lang['Added by %s'] = 'Tilføjet af %s';
 $lang['Numeric identifier : %d'] = 'Numerisk identifikator : %d';
-$lang['Original file : %s'] = 'Original fil : %s';
+$lang['Original file : %s'] = 'Original fil: %s';
 $lang['Posted %s on %s'] = 'Sendt %s den %s';
 $lang['Rated %d times, score : %.2f'] = 'bedømt %d gange, vurdering:%.2f';
